List all companies
You're viewing API version
2026-09, which is deprecated and stops working on October 1, 2027. To move your integration, see Upgrading to 2026-10.GET
Retrieve a list of all companies in your organization.
Companies can be associated with contacts to track organizational relationships.
header
AuthorizationBearer <token>Personal API key, e.g. Authorization: Bearer sajn_sk_.... Not scope-limited — acts as the issuing user.
200
application/json- response
companies*array<>curl -X GET 'https://app.sajn.se/api/v1/companies' \ -H 'authorization: string'Example Response
{ "companies": [ { "id": "string", "name": "string", "orgNumber": "string", "country": "string" } ]}Was this page helpful?